gnutls_pkcs12_deinit(3)

NAME
gnutls_pkcs12_deinit - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

void gnutls_pkcs12_deinit(gnutls_pkcs12_t pkcs12);

ARGUMENTS

gnutls_pkcs12_t pkcs12
    The type to be initialized

DESCRIPTION
This function will deinitialize a PKCS12 type.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/